.souscriptionARSFilAriane { height: 96px; background: url(../img/etapes-souscription-ars.png) no-repeat 0 0; }
.souscriptionARSFilAriane.step2 { background-position: 0 -96px; }
.souscriptionARSFilAriane.step3 { background-position: 0 -192px; }
.souscriptionARSFilAriane.step4 { background-position: 0 -288px; }
.souscriptionARSFilAriane.step5 { background-position: 0 -384px; }

.encadreLegend { font-size: 0.9em; margin-top: -15px; }

.blocText12 { font-size: 12px; }

.souscriptionARS * { box-sizing: border-box; }
.souscriptionARS .attention p { font-size: 12px; }
.souscriptionARS .blocLabelInput > label { width: 355px; padding-top: 6px !important; }
.souscriptionARS .blocLabelInput > label em { font-weight: normal; }
.souscriptionARS .blocLabelInput input { width: 200px; padding: 4px; font-size: 11px; }
.souscriptionARS .blocLabelInput input + input { margin-left: 357px; margin-top: 5px; }
.souscriptionARS .blocLabelInput .euro { display: block; margin-left: -20px; margin-top: 3px; color: #000; }
.souscriptionARS .blocLabelInput .checkboxes { margin-top: 5px; float: left; }
.souscriptionARS .blocLabelInput .checkboxes .listCol { padding: 0; }
.souscriptionARS .blocLabelInput .checkboxes .listCol li { padding: 0; width: 300px; }
.souscriptionARS .blocLabelInput .checkboxes .listCol li:not(:last-child) { margin-bottom: 12px; }
.souscriptionARS .blocLabelInput .checkboxes input { width: auto; padding: 0; float: left; }
.souscriptionARS .blocLabelInput .checkboxes label { float: left; padding: 0 !important; color: #747474; font-size: 11px; }
.souscriptionARS .blocRadios, .souscriptionARS .blocText { padding: 10px; font-size: 11px; }
.souscriptionARS .blocRadios input, .souscriptionARS .blocText input { margin-right: 10px; margin-bottom: 5px; }
.souscriptionARS .blocRadios input[type="radio"]:checked + label, .souscriptionARS .blocRadios input[type="checkbox"]:checked + label, .souscriptionARS .blocText input[type="radio"]:checked + label, .souscriptionARS .blocText input[type="checkbox"]:checked + label { font-weight: bold; color: #000000; }
.souscriptionARS .blocRadios input[type="radio"], .souscriptionARS .blocRadios input[type="checkbox"], .souscriptionARS .blocText input[type="radio"], .souscriptionARS .blocText input[type="checkbox"] { float: left; }
.souscriptionARS .blocRadios input[type="radio"] + label, .souscriptionARS .blocRadios input[type="checkbox"] + label, .souscriptionARS .blocText input[type="radio"] + label, .souscriptionARS .blocText input[type="checkbox"] + label { line-height: 15px; color: #6e6e6e; }
.souscriptionARS .blocRadios .blocRadioWithInput input[type="radio"], .souscriptionARS .blocRadios .blocRadioWithInput label, .souscriptionARS .blocText .blocRadioWithInput input[type="radio"], .souscriptionARS .blocText .blocRadioWithInput label { float: left; margin-top: 5px; }
.souscriptionARS .blocRadios .blocRadioWithInput label, .souscriptionARS .blocText .blocRadioWithInput label { width: 327px; }
.souscriptionARS .blocRadios .blocRadioWithInput input[type="text"], .souscriptionARS .blocText .blocRadioWithInput input[type="text"] { float: left; text-align: right; padding: 4px; padding-right: 16px; width: 200px; margin-bottom: 0; font-size: 11px; }
.souscriptionARS .blocRadios .blocRadioWithInput .euro, .souscriptionARS .blocText .blocRadioWithInput .euro { display: block; margin-left: -20px; margin-top: 4px; color: #747474; float: left; }
.souscriptionARS .blocRadios .blocRadioWithInput input[type="radio"]:checked + label + input + .euro, .souscriptionARS .blocText .blocRadioWithInput input[type="radio"]:checked + label + input + .euro { color: #000; }
.souscriptionARS .blocRadios .listCol, .souscriptionARS .blocText .listCol { padding: 0; }
.souscriptionARS .blocRadios .listCol li, .souscriptionARS .blocText .listCol li { padding: 0; }
.souscriptionARS .blocRadios .listCol li:not(:last-child), .souscriptionARS .blocText .listCol li:not(:last-child) { margin-bottom: 12px; }
.souscriptionARS .blocRadiosRadio { border: 1px solid #cfcfcf; margin-bottom: 10px; color: #6e6e6e; }
.souscriptionARS .blocRadiosRadio .blocRadiosRadioHeader { background: #e8e6e7; padding: 10px; font-weight: bold; margin: 1px; font-size: 12px; }
.souscriptionARS .blocRadiosRadio .blocRadiosRadioHeader input[type='radio'] { float: right; }
.souscriptionARS .blocRadiosRadio.checked .blocRadiosRadioHeader { background: #ffcbd0; color: #000000; }
.souscriptionARS .blocRadiosRadio.cheque .blocRadiosRadioContent label { margin-left: 19px; }
.souscriptionARS .blocRadiosRadio .attention { padding-top: 20px; padding-bottom: 20px; margin-bottom: 0; margin: 1px; border: none; }
.souscriptionARS .blocLabelBorder { border-bottom: 1px solid #cfcfcf; box-shadow: inset 0px 1px 0px 0px #ffffff; padding: 10px; }
.souscriptionARS .blocLabelBorder.first:not(.blocTitleLabel) { margin-top: -8px; }
.souscriptionARS .blocLabelBorder.last { border-bottom: none; }
.souscriptionARS .blocLabelBorder.blocTitleLabel { border-top: 1px solid #cfcfcf; border-bottom: 1px solid #fff; }
.souscriptionARS .blocLabelRadio > label { float: left; width: 355px; padding-top: 8px !important; }
.souscriptionARS .blocLabelRadio > .listRadio { padding-top: 8px; padding-bottom: 5px; color: #282828; }
.souscriptionARS .blocLabelBorder .blocLabelInput, .souscriptionARS .blocLabelBorderNo .blocLabelInput { padding-bottom: 0; }
.souscriptionARS .blocLabelBorder .blocLabelInput.blocLabelFullBg input, .souscriptionARS .blocLabelBorder .blocLabelInput.blocLabelFullBg .euro, .souscriptionARS .blocLabelBorder .blocLabelInput.blocLabelFullBg select, .souscriptionARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg input, .souscriptionARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg .euro, .souscriptionARS .blocLabelBorderNo .blocLabelInput.blocLabelFullBg select { color: #000000; }
.souscriptionARS .blocLabelBorder .blocLabelInput input, .souscriptionARS .blocLabelBorder .blocLabelInput .euro, .souscriptionARS .blocLabelBorder .blocLabelInput select, .souscriptionARS .blocLabelBorderNo .blocLabelInput input, .souscriptionARS .blocLabelBorderNo .blocLabelInput .euro, .souscriptionARS .blocLabelBorderNo .blocLabelInput select { color: #747474; }
.souscriptionARS .blocLabelBorder .blocLabelRadio.blocLabelFullBg input + label, .souscriptionARS .blocLabelBorderNo .blocLabelRadio.blocLabelFullBg input + label { color: #000000; }
.souscriptionARS .blocLabelBorder .blocLabelRadio input + label, .souscriptionARS .blocLabelBorderNo .blocLabelRadio input + label { color: #747474; }
.souscriptionARS .blocLabelFullBg { margin: -10px -20px; padding: 10px 20px !important; width: auto; }
.souscriptionARS .blocLabelBorderBottom { border-bottom: 1px solid #cfcfcf; padding: 10px; }
.souscriptionARS .blocLabelBorderBottom .blocLabelInput { padding: 0; }
.souscriptionARS .blocLabelBorderBottom .blocLabelInput label { padding: 0 !important; }
.souscriptionARS .blocLegendContainer { border: 1px solid #cfcfcf; margin: 10px; }
.souscriptionARS .blocLegendContainer .blocLegend { background: #efefef; padding: 10px; margin: 1px; font-size: 12px; }
.souscriptionARS .blocRadioList ul.listCol { /** Verrue ANTI base.css */ padding: 0; /** Verrue ANTI base.css */ }
.souscriptionARS .blocRadioList ul.listCol > li { padding: 10px 20px; font-size: 12px; margin-bottom: 10px; }
.souscriptionARS .blocRadioList ul.listCol > li:nth-child(odd) { background: #efefef; }
.souscriptionARS .blocRadioList ul.listCol > li:nth-child(even) { background: #fff; }
.souscriptionARS .blocRadioList ul.listCol > li input[type='radio'] { width: 30px; float: left; }
.souscriptionARS .blocRadioList ul.listCol > li label { font-weight: bold; /** Verrue ANTI base.css */ float: none; width: auto; /** Verrue ANTI base.css */ }
.souscriptionARS .blocRadioList ul.listCol > li .blocRadioListItemCnt { margin-left: 30px; }
.souscriptionARS .blocRadioList ul.listCol > li .blocRadioListItemCnt ul { margin: 10px 0 0 3px; }
.souscriptionARS .blocRadioList ul.listCol > li .blocRadioListItemCnt textarea { width: 100%; height: 50px; margin-bottom: 5px; }
.souscriptionARS .blocLabelBg { background: #efefef; }
.souscriptionARS .blocTitleLabel { color: #6e6e6e; font-size: 14px; }
.souscriptionARS .blocTitleLabel em { font-size: 12px; }
.souscriptionARS .blocTitleLabel#blocTotal { color: #767676; }
.souscriptionARS .width_infos_persos { width: 204px !important; }
.souscriptionARS .blocAccordion { margin-bottom: 10px; }
.souscriptionARS .blocAccordion .blocAccordionItem { margin-top: 20px; }
.souscriptionARS .blocAccordion .blocAccordionItem > .blocTitleLabel { color: #5f5f5f; cursor: pointer; border-bottom: 1px solid #fff; }
.souscriptionARS .blocAccordion .blocAccordionItem > .blocTitleLabel .icon-close { display: none; }
.souscriptionARS .blocAccordion .blocAccordionItem > .blocTitleLabel img { float: left; margin-right: 10px; margin-top: 1px; }
.souscriptionARS .blocAccordion .blocAccordionItem > .blocTitleLabel span { user-select: none; }
.souscriptionARS .blocAccordion .blocAccordionItem > .blocTitleLabel .modify { display: none; }
.souscriptionARS .blocAccordion .blocAccordionItem .blocAccordionContent { display: none; }
.souscriptionARS .blocAccordion .blocAccordionItem .blocAccordionContent .blocLabelBorder:first-child:not(.blocTitleLabel) { margin-top: 0; }
.souscriptionARS .blocAccordion .blocAccordionItem .blocAccordionContent .blocTitleLabel { padding: 10px; font-weight: bold; color: #5f5f5f; border-bottom: 1px solid #fff; }
.souscriptionARS .blocAccordion .blocAccordionItem.close > .blocTitleLabel { background: #ffcbd0; user-select: none; }
.souscriptionARS .blocAccordion .blocAccordionItem.close .blocAccordionContent { display: block; }
.souscriptionARS .blocAccordion .blocAccordionItem.close .icon-close { display: block; }
.souscriptionARS .blocAccordion .blocAccordionItem.close .icon-open { display: none; }
.souscriptionARS .blocAccordion .blocAccordionItem.close .modify { display: block; font-size: 11px; }
.souscriptionARS.step5 { font-size: 11px; }
.souscriptionARS.step5 .blocTitleLabel { font-size: 12px; color: #000000; }
.souscriptionARS.step5 .blocLabelText label { float: left; width: 355px; }
.souscriptionARS.step5 .blocLabelText span { float: left; color: #747474; }
.souscriptionARS.step5 .blocCheckEtape5 { padding: 10px; margin-bottom: 20px; }
.souscriptionARS.step5 .blocCheckEtape5 input, .souscriptionARS.step5 .blocCheckEtape5 label { float: left; }
.souscriptionARS.step5 .blocCheckEtape5 label { margin-left: 20px; margin-top: -11px; }
.souscriptionARS.stepFinale { line-height: 1.4em; font-size: 12px; }
.souscriptionARS.stepFinale .blocTitleLabel { padding-left: 30px; }
.souscriptionARS.stepFinale .blocList { padding: 15px; padding-left: 30px; padding-bottom: 0; }
.souscriptionARS.stepFinale .blocList ul { padding: 0; }
.souscriptionARS.stepFinale .blocList ul li { padding-left: 40px; margin-bottom: 25px; }
.souscriptionARS.stepFinale .blocList ul li a { color: #e60003; text-decoration: underline; font-size: 1em; }
.souscriptionARS.stepFinale .blocList .point1 { background: url(../img/point1.png) no-repeat; }
.souscriptionARS.stepFinale .blocList .point2 { background: url(../img/point2.png) no-repeat; }
.souscriptionARS.stepFinale .blocList .point3 { background: url(../img/point3.png) no-repeat; }
.souscriptionARS.stepFinale .blocList .point4 { background: url(../img/point4.png) no-repeat; }
.souscriptionARS.stepFinale .blocList .point5 { background: url(../img/point5.png) no-repeat; }
.souscriptionARS.stepFinale .blocLabelInfo { padding: 15px 20px 15px 30px; font-size: 12px; margin-bottom: 10px; }
.souscriptionARS .firstText { padding: 20px; }
.souscriptionARS .codeOrigineFonds ul { float: right; margin-top: -25px; margin-right: 90px; padding: 0; }
.souscriptionARS .codeOrigineFonds ul li label { width: 250px; margin-top: -3px; margin-bottom: 5px}
.souscriptionARS .codeOrigineFonds ul li input { width: 20px; }
.souscriptionARS .codeOrigineFonds #libelleFondsOrigineAutre { float: right; margin-right: -205px; margin-top: 100px}
